.dynamic_deanlogan-buttons    .btn_call           { top: -103px;} /*f*/
.dynamic_deanlogan-buttons    .btn_generic_link   { top: -2px;} /*f*/
.dynamic_deanlogan-buttons    .btn_contacts       { top: -301px;} /*f*/
.dynamic_deanlogan-buttons    .btn_sites          { top: -201px;} /*f*/
.dynamic_deanlogan-buttons    .btn_share          { top: -501px;} /*f*/
.dynamic_deanlogan-buttons    .btn_save           { top: -401px;} /*f*/

.dynamic_tedx-buttons	.btn_tib	 		 { top: -194px;} /*f*/
.dynamic_tedx-buttons	.btn_presenters		 { top: -864px;} /*f*/
.dynamic_tedx-buttons	.btn_tedx_events	 { top: -575px;} /*f*/
.dynamic_tedx-buttons	.btn_get_ticket		 { top: -1152px;} /*f*/
.dynamic_tedx-buttons	.btn_tedx_sponsors   { top: -291px;} /*f*/
.dynamic_tedx-buttons	.btn_share			 { top: -480px;} /*f*/
.dynamic_tedx-buttons   .btn_about_us        { top: -97px;} /*f*/
.dynamic_tedx-buttons	.btn_flip			 { top: -960px;} /*f*/
.dynamic_tedx-buttons   .btn_generic_link    { top: -2px;} /* Website button */
.dynamic_tedx-buttons	.btn_social			 { top: -386px;} /*f*/
.dynamic_tedx-buttons	.btn_find			 { top: -1248px;} /*f*/
.dynamic_tedx-buttons	.btn_mailing_list	 { top: -1056px;} /*f*/
.dynamic_tedx-buttons   .btn_next            { top: -1344px;} /* Donate button */
.dynamic_tedx-buttons	.btn_save			 { top: -768px;} /*f*/
.dynamic_tedx-buttons   .btn_previous        { top: -672px;} /* Savvy button */
.dynamic_tedx-buttons	.btn_back	 		 { top: -1440px;} /*f*/

.dynamic_ybor_city-buttons    .btn_info           { top: -385px;} /*f*/
.dynamic_ybor_city-buttons    .btn_tours          { top: -1826px} /*f*/
.dynamic_ybor_city-buttons    .btn_howto          { top: -770px;} /*f*/
.dynamic_ybor_city-buttons    .btn_sponsors       { top: -2019px}
.dynamic_ybor_city-buttons    .btn_scavenger_rules{ top: -193px;} /*f*/
.dynamic_ybor_city-buttons    .btn_share          { top: -1153px;} /*f*/
.dynamic_ybor_city-buttons    .btn_social         { top: -1924px;} /*f*/
.dynamic_ybor_city-buttons    .btn_flip           { top: -1731px;} /*f*/
.dynamic_ybor_city-buttons    .btn_sites          { top: -1443px;} /*f*/
.dynamic_ybor_city-buttons    .btn_contacts       { top: -1345px;} /*f*/
.dynamic_ybor_city-buttons    .btn_find           { top: -673px;} /*f*/
.dynamic_ybor_city-buttons    .btn_save           { top: -1540px;}
.dynamic_ybor_city-buttons    .btn_back           { top: -963px;} /*f*/
.dynamic_ybor_city-buttons    .btn_previous       { top: -578px;}
.dynamic_ybor_city-buttons    .btn_next           { top: -481px;}
.dynamic_ybor_city-buttons    .btn_history        { top: -1635px;}
.dynamic_ybor_city-buttons    .btn_gallery        { top: -290px;}
.dynamic_ybor_city-buttons    .btn_scavenger_hunt { top: -98px;}
.dynamic_ybor_city-buttons    .btn_nearme         { top: -868px;}
.dynamic_ybor_city-buttons    .btn_short_disabled { top: -318px;}
.dynamic_ybor_city-buttons    .btn_medium_disabled{ top: -318px;}
.dynamic_ybor_city-buttons    .btn_long_disabled  { top: -318px;}

.dynamic_lunchlearn-buttons    .btn_about_rsvp      { top: -1px;}
.dynamic_lunchlearn-buttons    .btn_lunchlearn_rsvp { top: -100px;}
.dynamic_lunchlearn-buttons    .btn_find            { top: -197px;}
.dynamic_lunchlearn-buttons    .btn_call            { top: -291px;}
.dynamic_lunchlearn-buttons    .btn_email           { top: -387px;}
.dynamic_lunchlearn-buttons    .btn_share           { top: -482px;}
.dynamic_lunchlearn-buttons    .btn_partners        { top: -578px;}
.dynamic_lunchlearn-buttons    .btn_flip            { top: -674px;}
.dynamic_lunchlearn-buttons    .btn_sites           { top: -769px;}
.dynamic_lunchlearn-buttons    .btn_social          { top: -866px;}
.dynamic_lunchlearn-buttons    .btn_save            { top: -962px;}
.dynamic_lunchlearn-buttons    .btn_savvy           { top: -1060px;}
.dynamic_lunchlearn-buttons    .btn_back            { top: -1156px;}

.dynamic_pods-buttons	 .btn_call_multi    { top: -304px;} /*f*/
.dynamic_pods-buttons    .btn_find          { top: -204px;} /*f*/
.dynamic_pods-buttons    .btn_share         { top: -501px;} /*f*/
.dynamic_pods-buttons    .btn_email         { top: -402px;} /*f*/
.dynamic_pods-buttons    .btn_home_services { top: -600px;} /*f*/
.dynamic_pods-buttons    .btn_get_offers    { top: -103px;} /*f*/
.dynamic_pods-buttons    .btn_save          { top: -999px;} /*f*/
.dynamic_pods-buttons    .btn_flip          { top: -702px;} /*f*/
.dynamic_pods-buttons    .btn_social        { top: -899px;} /*f*/
.dynamic_pods-buttons    .btn_sites         { top: -801px;} /*f*/
.dynamic_pods-buttons    .btn_org           { top: -7px;} /*f*/
.dynamic_pods-buttons    .btn_back          { top: -1197px;} /*f*/

.dynamic_haven-buttons    .btn_call          { top: 0px;}
.dynamic_haven-buttons    .btn_generic_link  { top: -1728px;} /*f*/
.dynamic_haven-buttons    .btn_email         { top: -191px;} /*f*/
.dynamic_haven-buttons    .btn_find          { top: -192px;}
.dynamic_haven-buttons    .btn_share         { top: -576px;} /*f*/
.dynamic_haven-buttons    .btn_org           { top: -480px;} /*f*/
.dynamic_haven-buttons    .btn_contacts      { top: -768px;} /*f*/
.dynamic_haven-buttons    .btn_flip          { top: -672px;} /*f*/
.dynamic_haven-buttons    .btn_sites         { top: -1056px;} /*f*/
.dynamic_haven-buttons    .btn_social        { top: -1248px;} /*f*/
.dynamic_haven-buttons    .btn_save          { top: -1344px;} /*f*/
.dynamic_haven-buttons    .btn_back          { top: -1439px;} /*f*/

.dynamic_selvador-buttons    .btn_call          { top: 0px;}
.dynamic_selvador-buttons    .btn_features      { top: -2208px;} /*f*/
.dynamic_selvador-buttons    .btn_locate        { top: -2495px;} /*f*/
.dynamic_selvador-buttons    .btn_gallery       { top: -2303px;} /*f*/
.dynamic_selvador-buttons    .btn_video         { top: -1536px;} /*f*/
.dynamic_selvador-buttons    .btn_floor_plans   { top: -2591px;} /*f*/
.dynamic_selvador-buttons    .btn_other_floors  { top: -2689px;}
.dynamic_selvador-buttons    .btn_contacts      { top: -768px;}
.dynamic_selvador-buttons    .btn_flip          { top: -672px;} /*f*/
.dynamic_selvador-buttons    .btn_sites         { top: -1056px;} /*f*/
.dynamic_selvador-buttons    .btn_social        { top: -832px;}
.dynamic_selvador-buttons    .btn_save          { top: -1344px;} /*f*/
.dynamic_selvador-buttons    .btn_back          { top: -1440px;} /*f*/
.dynamic_selvador-buttons    .btn_email         { top: -192px;} /*f*/
.dynamic_selvador-buttons    .btn_share         { top: -576px;} /*f*/

.dynamic_svmarketing-buttons    .btn_call               { top: 0px;}
.dynamic_svmarketing-buttons    .btn_email              { top: -192px;}
.dynamic_svmarketing-buttons    .btn_about_us           { top: -480px;}
.dynamic_svmarketing-buttons    .btn_why_savvycard      { top: -383px;}
.dynamic_svmarketing-buttons    .btn_analytics          { top: -96px;}
.dynamic_svmarketing-buttons    .btn_revenue_model      { top: -1152px;}
.dynamic_svmarketing-buttons    .btn_recommend          { top: -864px;}
.dynamic_svmarketing-buttons    .btn_flip               { top: -672px;}
.dynamic_svmarketing-buttons    .btn_events             { top: -960px;}
.dynamic_svmarketing-buttons    .btn_share              { top: -576px;}
.dynamic_svmarketing-buttons    .btn_social             { top: -1248px;}
.dynamic_svmarketing-buttons    .btn_find               { top: -288px;}
.dynamic_svmarketing-buttons    .btn_contacts           { top: -768px;}
.dynamic_svmarketing-buttons    .btn_executive_board    { top: -1728px;}
.dynamic_svmarketing-buttons    .btn_advisory_board     { top: -1824px;}
.dynamic_svmarketing-buttons    .btn_back               { top: -1440px;}

.dynamic_tbhd-buttons   .btn_find_services      { top: -588px;} /*f*/
.dynamic_tbhd-buttons   .btn_find_realtor       { top: -493px;} /*f*/
.dynamic_tbhd-buttons   .btn_about_tbhd         { top: -684px;} /*f*/
.dynamic_tbhd-buttons   .btn_offers             { top: -9px;} /*f*/
.dynamic_tbhd-buttons   .btn_social             { top: -107px;} /*f*/
.dynamic_tbhd-buttons   .btn_share              { top: -204px;} /*f*/
.dynamic_tbhd-buttons   .btn_generic_link       { top: -396px;} /*f*/
.dynamic_tbhd-buttons   .btn_save               { top: -300px;} /*f*/

.dynamic_cleftsmile-buttons     .btn_staff          {top: -1728px;}
.dynamic_cleftsmile-buttons     .btn_donate         {top: -1824px;}
.dynamic_cleftsmile-buttons     .btn_generic_link   { top: -2592px; } /* Join us */

.dynamic_find_services-buttons  .btn_call                   {top: 0px;}
.dynamic_find_services-buttons  .btn_find_services_program    {top: -96px;}
.dynamic_find_services-buttons  .btn_about_find_services    { top: -193px; }
.dynamic_find_services-buttons  .btn_share                  {top: -289px;}
.dynamic_find_services-buttons  .btn_save                   { top: -384px; }

.dynamic_cure_bowl-buttons  .btn_free_policy        {top: 0px;}
.dynamic_cure_bowl-buttons  .btn_quote_cure_bowl    {top: -96px;}
.dynamic_cure_bowl-buttons  .btn_donate_cure_bowl   {top: -193px; }
.dynamic_cure_bowl-buttons  .btn_cast_vote          {top: -289px;}
.dynamic_cure_bowl-buttons  .btn_about_cure_bowl    { top: -385px; }
.dynamic_cure_bowl-buttons  .btn_contacts           { top: -480px; }
.dynamic_cure_bowl-buttons  .btn_social             { top: -576px; }
.dynamic_cure_bowl-buttons  .btn_share              { top: -672px; }

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {

    .dynamic_deanlogan-buttons    .btn_call           { top: -68px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_generic_link   { top: -2px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_contacts       { top: -200px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_sites          { top: -135px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_share          { top: -334px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_save           { top: -268px;} /*f*/

    .dynamic_tedx-buttons	.btn_tib	 		 { top: -130px;} /*f*/
    .dynamic_tedx-buttons	.btn_presenters		 { top: -576px;} /*f*/
    .dynamic_tedx-buttons	.btn_tedx_events	 { top: -384px;} /*f*/
    .dynamic_tedx-buttons	.btn_get_ticket		 { top: -768px;} /*f*/
    .dynamic_tedx-buttons   .btn_tedx_sponsors   { top: -194px;} /*f*/
    .dynamic_tedx-buttons	.btn_share			 { top: -320px;} /*f*/
    .dynamic_tedx-buttons   .btn_about_us        { top: -66px;}	/*f*/
    .dynamic_tedx-buttons	.btn_flip			 { top: -640px;} /*f*/
    .dynamic_tedx-buttons   .btn_generic_link    { top: -2px;}	/*f*/
    .dynamic_tedx-buttons	.btn_social			 { top: -257px;} /*f*/
    .dynamic_tedx-buttons	.btn_find			 { top: -832px;} /*f*/
    .dynamic_tedx-buttons	.btn_mailing_list	 { top: -704px;} /*f*/
    .dynamic_tedx-buttons   .btn_next            { top: -895px;} /*f*/
    .dynamic_tedx-buttons	.btn_save			 { top: -512px;} /*f*/
    .dynamic_tedx-buttons   .btn_previous        { top: -448px;} /*f*/
    .dynamic_tedx-buttons	.btn_back	 		 { top: -961px;} /*f*/

    .dynamic_ybor_city-buttons    .btn_info           { top: -257px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_tours          { top: -1217px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_howto          { top: -513px;} /*2f*/
    .dynamic_ybor_city-buttons    .btn_sponsors       { top: -1680px;}
    .dynamic_ybor_city-buttons    .btn_scavenger_rules{ top: -128px;} /*2f*/
    .dynamic_ybor_city-buttons    .btn_share          { top: -769px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_social         { top: -1283px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_flip           { top: -1154px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_sites          { top: -961px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_contacts       { top: -900px;} /*2f-1121*/
    .dynamic_ybor_city-buttons    .btn_find           { top: -450px;} /*2f-559*/
    .dynamic_ybor_city-buttons    .btn_save           { top: -1283px;}
    .dynamic_ybor_city-buttons    .btn_back           { top: -642px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_history        { top: -1090px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_previous       { top: -385px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_next           { top: -320px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_gallery        { top: -192px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_scavenger_hunt { top: -63px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_nearme         { top: -577px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_short_disabled { top: -318px;}
    .dynamic_ybor_city-buttons    .btn_medium_disabled{ top: -318px;}
    .dynamic_ybor_city-buttons    .btn_long_disabled  { top: -318px;}

    .dynamic_lunchlearn-buttons    .btn_about_rsvp      { top: -1px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_lunchlearn_rsvp { top: -67px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_find            { top: -130px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_call            { top: -195px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_email           { top: -258px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_share           { top: -321px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_partners        { top: -385px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_flip            { top: -450px;} /*2f-770*/
    .dynamic_lunchlearn-buttons    .btn_sites           { top: -513px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_social          { top: -577px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_save            { top: -642px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_savvy           { top: -707px;} /*f*/
    .dynamic_lunchlearn-buttons    .btn_back            { top: -770px;} /*f*/

    .dynamic_pods-buttons	 .btn_call_multi    { top: -202px;} /*f*/
    .dynamic_pods-buttons    .btn_find          { top: -137px;} /*f*/
    .dynamic_pods-buttons    .btn_share         { top: -334px;} /*f*/
    .dynamic_pods-buttons    .btn_email         { top: -268px;} /*f*/
    .dynamic_pods-buttons    .btn_home_services { top: -400px;} /*f*/
    .dynamic_pods-buttons    .btn_get_offers    { top: -69px;} /*f*/
    .dynamic_pods-buttons    .btn_save          { top: -666px;} /*f*/
    .dynamic_pods-buttons    .btn_flip          { top: -467px;} /*f*/
    .dynamic_pods-buttons    .btn_social        { top: -600px;} /*f*/
    .dynamic_pods-buttons    .btn_sites         { top: -533px;} /*f*/
    .dynamic_pods-buttons    .btn_org           { top: -4px;} /*f*/
    .dynamic_pods-buttons    .btn_back          { top: -797px;} /*f*/

    .dynamic_haven-buttons    .btn_call          { top: 0px;}
    .dynamic_haven-buttons    .btn_generic_link  { top: -1152px;}
    .dynamic_haven-buttons    .btn_email         { top: -128px;}
    .dynamic_haven-buttons    .btn_find          { top: -192px;}
    .dynamic_haven-buttons    .btn_share         { top: -384px;}
    .dynamic_haven-buttons    .btn_org           { top: -320px;}
    .dynamic_haven-buttons    .btn_contacts      { top: -512px;}
    .dynamic_haven-buttons    .btn_flip          { top: -448px;}
    .dynamic_haven-buttons    .btn_sites         { top: -704px;}
    .dynamic_haven-buttons    .btn_social        { top: -832px;}
    .dynamic_haven-buttons    .btn_save          { top: -896px;}
    .dynamic_haven-buttons    .btn_back          { top: -960px;}

    .dynamic_selvador-buttons    .btn_call          { top: 0px;}
    .dynamic_selvador-buttons    .btn_features      { top: -1472px;}
    .dynamic_selvador-buttons    .btn_locate        { top: -1663px;}
    .dynamic_selvador-buttons    .btn_gallery       { top: -1536px;}
    .dynamic_selvador-buttons    .btn_video         { top: -1024px;}
    .dynamic_selvador-buttons    .btn_floor_plans   { top: -1728px;}
    .dynamic_selvador-buttons    .btn_other_floors  { top: -2241px;}
    .dynamic_selvador-buttons    .btn_contacts      { top: -768px;}
    .dynamic_selvador-buttons    .btn_flip          { top: -448px;}
    .dynamic_selvador-buttons    .btn_sites         { top: -704px;}
    .dynamic_selvador-buttons    .btn_social        { top: -832px;}
    .dynamic_selvador-buttons    .btn_save          { top: -896px;}
    .dynamic_selvador-buttons    .btn_back          { top: -960px;}
    .dynamic_selvador-buttons    .btn_email         { top: -128px;}
    .dynamic_selvador-buttons    .btn_share         { top: -384px;}

    .dynamic_svmarketing-buttons    .btn_call               { top: 0px;}
    .dynamic_svmarketing-buttons    .btn_email              { top: -160px;}
    .dynamic_svmarketing-buttons    .btn_about_us           { top: -400px;}
    .dynamic_svmarketing-buttons    .btn_why_savvycard      { top: -319px;}
    .dynamic_svmarketing-buttons    .btn_analytics          { top: -80px;}
    .dynamic_svmarketing-buttons    .btn_revenue_model      { top: -960px;}
    .dynamic_svmarketing-buttons    .btn_recommend          { top: -720px;}
    .dynamic_svmarketing-buttons    .btn_flip               { top: -560px;}
    .dynamic_svmarketing-buttons    .btn_events             { top: -800px;}
    .dynamic_svmarketing-buttons    .btn_share              { top: -480px;}
    .dynamic_svmarketing-buttons    .btn_social             { top: -1040px;}
    .dynamic_svmarketing-buttons    .btn_find               { top: -240px;}
    .dynamic_svmarketing-buttons    .btn_contacts           { top: -640px;}
    .dynamic_svmarketing-buttons    .btn_executive_board    { top: -1440px;}
    .dynamic_svmarketing-buttons    .btn_advisory_board     { top: -1520px;}
    .dynamic_svmarketing-buttons    .btn_back               { top: -1200px;}

    .dynamic_tbhd-buttons   .btn_find_services      { top: -392px;} /*f*/
    .dynamic_tbhd-buttons   .btn_find_realtor       { top: -328px;} /*f*/
    .dynamic_tbhd-buttons   .btn_about_tbhd         { top: -456px;} /*f*/
    .dynamic_tbhd-buttons   .btn_offers             { top: -7px;} /*f*/
    .dynamic_tbhd-buttons   .btn_social             { top: -71px;} /*f*/
    .dynamic_tbhd-buttons   .btn_share              { top: -136px;} /*f*/
    .dynamic_tbhd-buttons   .btn_generic_link       { top: -264px;} /*f*/
    .dynamic_tbhd-buttons   .btn_save               { top: -200px;} /*f*/
	
    .dynamic_cleftsmile-buttons     .btn_staff          {top: -1728px;}
    .dynamic_cleftsmile-buttons     .btn_donate         {top: -1520px;}
    .dynamic_cleftsmile-buttons     .btn_generic_link   { top: -2160px; } /* Join us */

    .dynamic_find_services-buttons  .btn_call                   {top: 0px;}
    .dynamic_find_services-buttons  .btn_find_services_program    {top: -80px;}
    .dynamic_find_services-buttons  .btn_about_find_services    { top: -160px; }
    .dynamic_find_services-buttons  .btn_share                  {top: -241px;}
    .dynamic_find_services-buttons  .btn_save                   { top: -320px; }

    .dynamic_cure_bowl-buttons  .btn_free_policy        {top: 0px;}
    .dynamic_cure_bowl-buttons  .btn_quote_cure_bowl    {top: -80px;}
    .dynamic_cure_bowl-buttons  .btn_donate_cure_bowl   {top: -160px; }
    .dynamic_cure_bowl-buttons  .btn_cast_vote          {top: -241px;}
    .dynamic_cure_bowl-buttons  .btn_about_cure_bowl    { top: -321px; }
    .dynamic_cure_bowl-buttons  .btn_contacts           { top: -400px; }
    .dynamic_cure_bowl-buttons  .btn_social             { top: -480px; }
    .dynamic_cure_bowl-buttons  .btn_share              { top: -560px; }

}

@media only screen and (min-width: 400px) and (max-width: 479px) {

    .dynamic_deanlogan-buttons    .btn_call           { top: -84px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_generic_link   { top: -2px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_contacts       { top: -251px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_sites          { top: -168px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_share          { top: -417px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_save           { top: -334px;} /*f*/

    .dynamic_tedx-buttons	.btn_tib	 		 { top: -162px;} /*f*/
    .dynamic_tedx-buttons	.btn_presenters		 { top: -720px;} /*f*/
    .dynamic_tedx-buttons	.btn_tedx_events	 { top: -480px;} /*f*/
    .dynamic_tedx-buttons	.btn_get_ticket		 { top: -960px;} /*f*/
    .dynamic_tedx-buttons   .btn_tedx_sponsors   { top: -242px;} /*f*/
    .dynamic_tedx-buttons	.btn_share			 { top: -398px;} /*f*/
    .dynamic_tedx-buttons   .btn_about_us        { top: -81px;} /*f*/
    .dynamic_tedx-buttons	.btn_flip			 { top: -800px;} /*f*/
    .dynamic_tedx-buttons   .btn_generic_link    { top: -2px;} /*f*/
    .dynamic_tedx-buttons	.btn_social			 { top: -322px;} /*f*/
    .dynamic_tedx-buttons	.btn_find			 { top: -1040px;} /*f*/
    .dynamic_tedx-buttons	.btn_mailing_list	 { top: -880px;} /*f*/
    .dynamic_tedx-buttons   .btn_next            { top: -1120px;} /*f*/
    .dynamic_tedx-buttons	.btn_save			 { top: -640px;} /*f*/
    .dynamic_tedx-buttons   .btn_previous        { top: -560px;} /*f*/
    .dynamic_tedx-buttons	.btn_back	 		 { top: -1200px;} /*f*/

    /*********tedx*/

    .dynamic_ybor_city-buttons    .btn_info           { top: -320px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_tours          { top: -1520px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_howto          { top: -640px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_sponsors       { top: -1680px;}
    .dynamic_ybor_city-buttons    .btn_scavenger_rules{ top: -159px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_share          { top: -960px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_social         { top: -1600px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_flip           { top: -1442px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_sites          { top: -1202px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_contacts       { top: -1121px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_find           { top: -559px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_save           { top: -1283px;}
    .dynamic_ybor_city-buttons    .btn_back           { top: -802px;}
    .dynamic_ybor_city-buttons    .btn_previous       { top: -482px;}
    .dynamic_ybor_city-buttons    .btn_next           { top: -401px;}
    .dynamic_ybor_city-buttons    .btn_history        { top: -1361px;}
    .dynamic_ybor_city-buttons    .btn_gallery        { top: -240px;}
    .dynamic_ybor_city-buttons    .btn_scavenger_hunt { top: -81px;}
    .dynamic_ybor_city-buttons    .btn_nearme         { top: -722px;}
    .dynamic_ybor_city-buttons    .btn_short_disabled { top: -318px;}
    .dynamic_ybor_city-buttons    .btn_medium_disabled{ top: -318px;}
    .dynamic_ybor_city-buttons    .btn_long_disabled  { top: -318px;}

    .dynamic_lunchlearn-buttons    .btn_about_rsvp      { top: -1px;}
    .dynamic_lunchlearn-buttons    .btn_lunchlearn_rsvp { top: -84px;}
    .dynamic_lunchlearn-buttons    .btn_find            { top: -164px;}
    .dynamic_lunchlearn-buttons    .btn_call            { top: -243px;}
    .dynamic_lunchlearn-buttons    .btn_email           { top: -322px;}
    .dynamic_lunchlearn-buttons    .btn_share           { top: -401px;}
    .dynamic_lunchlearn-buttons    .btn_partners        { top: -482px;}
    .dynamic_lunchlearn-buttons    .btn_flip            { top: -562px;}
    .dynamic_lunchlearn-buttons    .btn_sites           { top: -641px;}
    .dynamic_lunchlearn-buttons    .btn_social          { top: -721px;}
    .dynamic_lunchlearn-buttons    .btn_save            { top: -801px;}
    .dynamic_lunchlearn-buttons    .btn_savvy           { top: -882px;}
    .dynamic_lunchlearn-buttons    .btn_back            { top: -963px;}

    .dynamic_pods-buttons	 .btn_call_multi    { top: -253px;} /*f*/
    .dynamic_pods-buttons    .btn_find          { top: -170px;} /*f*/
    .dynamic_pods-buttons    .btn_share         { top: -418px;} /*f*/
    .dynamic_pods-buttons    .btn_email         { top: -336px;} /*f*/
    .dynamic_pods-buttons    .btn_home_services { top: -500px;} /*f*/
    .dynamic_pods-buttons    .btn_get_offers    { top: -88px;} /*f*/
    .dynamic_pods-buttons    .btn_save          { top: -831px;} /*f*/
    .dynamic_pods-buttons    .btn_flip          { top: -584px;} /*f*/
    .dynamic_pods-buttons    .btn_social        { top: -749px;} /*f*/
    .dynamic_pods-buttons    .btn_sites         { top: -667px;} /*f*/
    .dynamic_pods-buttons    .btn_org           { top: -5px;} /*f*/
    .dynamic_pods-buttons    .btn_back          { top: -997px;} /*f*/

    .dynamic_haven-buttons    .btn_call          { top: 0px;} /*f*/
    .dynamic_haven-buttons    .btn_generic_link  { top: -1440px;} /*f*/
    .dynamic_haven-buttons    .btn_email         { top: -160px;} /*f*/
    .dynamic_haven-buttons    .btn_find          { top: -192px;}
    .dynamic_haven-buttons    .btn_share         { top: -481px;} /*f*/
    .dynamic_haven-buttons    .btn_org           { top: -400px;} /*f*/
    .dynamic_haven-buttons    .btn_contacts      { top: -640px;} /*f*/
    .dynamic_haven-buttons    .btn_flip          { top: -560px;} /*f*/
    .dynamic_haven-buttons    .btn_sites         { top: -880px;} /*f*/
    .dynamic_haven-buttons    .btn_social        { top: -1040px;} /*f*/
    .dynamic_haven-buttons    .btn_save          { top: -1120px;} /*f*/
    .dynamic_haven-buttons    .btn_back          { top: -1200px;} /*f*/

    .dynamic_selvador-buttons    .btn_call          { top: 0px;} /*f*/
    .dynamic_selvador-buttons    .btn_features      { top: -1840px;} /*f*/
    .dynamic_selvador-buttons    .btn_locate        { top: -2079px;} /*f*/
    .dynamic_selvador-buttons    .btn_gallery       { top: -1920px;} /*f*/
    .dynamic_selvador-buttons    .btn_video         { top: -1280px;} /*f*/
    .dynamic_selvador-buttons    .btn_floor_plans   { top: -2160px;} /*f*/
    .dynamic_selvador-buttons    .btn_other_floors  { top: -2241px;}
    .dynamic_selvador-buttons    .btn_contacts      { top: -768px;}
    .dynamic_selvador-buttons    .btn_flip          { top: -560px;} /*f*/
    .dynamic_selvador-buttons    .btn_sites         { top: -880px;} /*f*/
    .dynamic_selvador-buttons    .btn_social        { top: -832px;}
    .dynamic_selvador-buttons    .btn_save          { top: -1120px;} /*f*/
    .dynamic_selvador-buttons    .btn_back          { top: -1200px;} /*f*/
    .dynamic_selvador-buttons    .btn_email         { top: -160px;} /*f*/
    .dynamic_selvador-buttons    .btn_share         { top: -480px;} /*f*/

    .dynamic_svmarketing-buttons    .btn_call               { top: 0px;}
    .dynamic_svmarketing-buttons    .btn_email              { top: -160px;}
    .dynamic_svmarketing-buttons    .btn_about_us           { top: -400px;}
    .dynamic_svmarketing-buttons    .btn_why_savvycard      { top: -319px;}
    .dynamic_svmarketing-buttons    .btn_analytics          { top: -80px;}
    .dynamic_svmarketing-buttons    .btn_revenue_model      { top: -960px;}
    .dynamic_svmarketing-buttons    .btn_recommend          { top: -720px;}
    .dynamic_svmarketing-buttons    .btn_flip               { top: -560px;}
    .dynamic_svmarketing-buttons    .btn_events             { top: -800px;}
    .dynamic_svmarketing-buttons    .btn_share              { top: -480px;}
    .dynamic_svmarketing-buttons    .btn_social             { top: -1040px;}
    .dynamic_svmarketing-buttons    .btn_find               { top: -240px;}
    .dynamic_svmarketing-buttons    .btn_contacts           { top: -640px;}
    .dynamic_svmarketing-buttons    .btn_executive_board    { top: -1440px;}
    .dynamic_svmarketing-buttons    .btn_advisory_board     { top: -1520px;}
    .dynamic_svmarketing-buttons    .btn_back               { top: -1200px;}

    .dynamic_tbhd-buttons   .btn_find_services      { top: -490px;} /*f*/
    .dynamic_tbhd-buttons   .btn_find_realtor       { top: -410px;} /*f*/
    .dynamic_tbhd-buttons   .btn_about_tbhd         { top: -570px;} /*f*/
    .dynamic_tbhd-buttons   .btn_offers             { top: -7px;} /*f*/
    .dynamic_tbhd-buttons   .btn_social             { top: -89px;} /*f*/
    .dynamic_tbhd-buttons   .btn_share              { top: -170px;} /*f*/
    .dynamic_tbhd-buttons   .btn_generic_link       { top: -329px;} /*f*/
    .dynamic_tbhd-buttons   .btn_save               { top: -250px;} /*f*/

    .dynamic_cleftsmile-buttons     .btn_staff          {top: -1728px;}
    .dynamic_cleftsmile-buttons     .btn_donate         {top: -1520px;}
    .dynamic_cleftsmile-buttons     .btn_generic_link   { top: -2160px; } /* Join us */

    .dynamic_find_services-buttons  .btn_call                   {top: 0px;}
    .dynamic_find_services-buttons  .btn_find_services_program    {top: -80px;}
    .dynamic_find_services-buttons  .btn_about_find_services    { top: -160px; }
    .dynamic_find_services-buttons  .btn_share                  {top: -241px;}
    .dynamic_find_services-buttons  .btn_save                   { top: -320px; }

    .dynamic_cure_bowl-buttons  .btn_free_policy        {top: 0px;}
    .dynamic_cure_bowl-buttons  .btn_quote_cure_bowl    {top: -80px;}
    .dynamic_cure_bowl-buttons  .btn_donate_cure_bowl   {top: -160px; }
    .dynamic_cure_bowl-buttons  .btn_cast_vote          {top: -241px;}
    .dynamic_cure_bowl-buttons  .btn_about_cure_bowl    { top: -321px; }
    .dynamic_cure_bowl-buttons  .btn_contacts           { top: -400px; }
    .dynamic_cure_bowl-buttons  .btn_social             { top: -480px; }
    .dynamic_cure_bowl-buttons  .btn_share              { top: -560px; }
}

@media only screen and (min-width: 370px) and (max-width: 399px) {

    .dynamic_deanlogan-buttons    .btn_call           { top: -76px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_generic_link   { top: -1px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_contacts       { top: -226px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_sites          { top: -151px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_share          { top: -375px;} /*f*/
    .dynamic_deanlogan-buttons    .btn_save           { top: -300px;} /*f*/

    .dynamic_tedx-buttons	.btn_tib	 		 { top: -146px;} /*f*/
    .dynamic_tedx-buttons	.btn_presenters		 { top: -649px;} /*f*/
    .dynamic_tedx-buttons	.btn_tedx_events	 { top: -432px;} /*f*/
    .dynamic_tedx-buttons	.btn_get_ticket		 { top: -864px;} /*f*/
    .dynamic_tedx-buttons	.btn_tedx_sponsors   { top: -217px;} /*f*/
    .dynamic_tedx-buttons	.btn_share			 { top: -360px;} /*f*/
    .dynamic_tedx-buttons   .btn_about_us        { top: -74px;} /*f*/
    .dynamic_tedx-buttons	.btn_flip			 { top: -720px;} /*f*/
    .dynamic_tedx-buttons   .btn_generic_link    { top: -2px;} /*f*/
    .dynamic_tedx-buttons	.btn_social			 { top: -289px;} /*f*/
    .dynamic_tedx-buttons	.btn_find			 { top: -936px;} /*f*/
    .dynamic_tedx-buttons	.btn_mailing_list	 { top: -792px;} /*f*/
    .dynamic_tedx-buttons   .btn_next            { top: -1008px;} /*f*/
    .dynamic_tedx-buttons	.btn_save			 { top: -575px;} /*f*/
    .dynamic_tedx-buttons   .btn_previous        { top: -504px;} /*f*/
    .dynamic_tedx-buttons	.btn_back	 		 { top: -1080px;} /*f*/

    .dynamic_ybor_city-buttons    .btn_call           { top: 0px;}
    .dynamic_ybor_city-buttons    .btn_info           { top: -290px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_tours          { top: -1370px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_howto          { top: -577px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_sponsors       { top: -1516px;}
    .dynamic_ybor_city-buttons    .btn_scavenger_rules{ top: -145px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_share          { top: -866px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_social         { top: -1443px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_flip           { top: -1299px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_sites          { top: -1082px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_contacts       { top: -1010px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_find           { top: -504px;} /*f*/
    .dynamic_ybor_city-buttons    .btn_save           { top: -1156px;}
    .dynamic_ybor_city-buttons    .btn_back           { top: -721px;}
    .dynamic_ybor_city-buttons    .btn_previous       { top: -433px;}
    .dynamic_ybor_city-buttons    .btn_next           { top: -361px;}
    .dynamic_ybor_city-buttons    .btn_history        { top: -1225px;}
    .dynamic_ybor_city-buttons    .btn_gallery        { top: -216px;}
    .dynamic_ybor_city-buttons    .btn_scavenger_hunt { top: -75px;}
    .dynamic_ybor_city-buttons    .btn_nearme         { top: -649px;}
    .dynamic_ybor_city-buttons    .btn_short_disabled { top: -318px;}
    .dynamic_ybor_city-buttons    .btn_medium_disabled{ top: -318px;}
    .dynamic_ybor_city-buttons    .btn_long_disabled  { top: -318px;}

    .dynamic_lunchlearn-buttons	   .btn_about_rsvp	    { top: -2px;}
    .dynamic_lunchlearn-buttons    .btn_lunchlearn_rsvp { top: -76px;}
    .dynamic_lunchlearn-buttons    .btn_find            { top: -147px;}
    .dynamic_lunchlearn-buttons    .btn_call            { top: -219px;}
    .dynamic_lunchlearn-buttons    .btn_email           { top: -290px;}
    .dynamic_lunchlearn-buttons    .btn_share           { top: -361px;}
    .dynamic_lunchlearn-buttons    .btn_partners        { top: -434px;}
    .dynamic_lunchlearn-buttons    .btn_flip            { top: -506px;}
    .dynamic_lunchlearn-buttons    .btn_sites           { top: -577px;}
    .dynamic_lunchlearn-buttons    .btn_social          { top: -649px;}
    .dynamic_lunchlearn-buttons    .btn_save            { top: -721px;}
    .dynamic_lunchlearn-buttons    .btn_savvy           { top: -795px;}
    .dynamic_lunchlearn-buttons    .btn_back            { top: -866px;}

    .dynamic_pods-buttons	 .btn_call_multi    { top: -227px;} /*f*/
    .dynamic_pods-buttons    .btn_find          { top: -153px;} /*f*/
    .dynamic_pods-buttons    .btn_share         { top: -376px;} /*f*/
    .dynamic_pods-buttons    .btn_email         { top: -302px;} /*f*/
    .dynamic_pods-buttons    .btn_home_services { top: -450px;} /*f*/
    .dynamic_pods-buttons    .btn_get_offers    { top: -78px;} /*f*/
    .dynamic_pods-buttons    .btn_save          { top: -748px;} /*f*/
    .dynamic_pods-buttons    .btn_flip          { top: -527px;} /*f*/
    .dynamic_pods-buttons    .btn_social        { top: -674px;} /*f*/
    .dynamic_pods-buttons    .btn_sites         { top: -600px;} /*f*/
    .dynamic_pods-buttons    .btn_org           { top: -5px;} /*f*/
    .dynamic_pods-buttons    .btn_back          { top: -897px;} /*f*/

    .dynamic_haven-buttons    .btn_call          { top: 0px;} /*f*/
    .dynamic_haven-buttons    .btn_generic_link  { top: -1296px;} /*f*/
    .dynamic_haven-buttons    .btn_email         { top: -144px;} /*f*/
    .dynamic_haven-buttons    .btn_find          { top: -288px;}
    .dynamic_haven-buttons    .btn_share         { top: -432px;} /*f*/
    .dynamic_haven-buttons    .btn_org           { top: -360px;} /*f*/
    .dynamic_haven-buttons    .btn_contacts      { top: -576px;} /*f*/
    .dynamic_haven-buttons    .btn_flip          { top: -504px;} /*f*/
    .dynamic_haven-buttons    .btn_sites         { top: -792px;} /*f*/
    .dynamic_haven-buttons    .btn_social        { top: -936px;} /*f*/
    .dynamic_haven-buttons    .btn_save          { top: -1008px;} /*f*/
    .dynamic_haven-buttons    .btn_back          { top: -1080px;} /*f*/

    /*Selvador*/
    .dynamic_selvador-buttons    .btn_call          { top: 0px;} /*f*/
    .dynamic_selvador-buttons    .btn_features      { top: -1655px;} /*f*/
    .dynamic_selvador-buttons    .btn_locate        { top: -1871px;} /*f*/
    .dynamic_selvador-buttons    .btn_gallery       { top: -1727px;} /*f*/
    .dynamic_selvador-buttons    .btn_video         { top: -1152px;} /*f*/
    .dynamic_selvador-buttons    .btn_floor_plans   { top: -1943px;} /*f*/
    .dynamic_selvador-buttons    .btn_other_floors  { top: -2017px;}
    .dynamic_selvador-buttons    .btn_contacts      { top: -768px;}
    .dynamic_selvador-buttons    .btn_flip          { top: -504px;} /*f*/
    .dynamic_selvador-buttons    .btn_sites         { top: -792px;} /*f*/
    .dynamic_selvador-buttons    .btn_social        { top: -1248px;}
    .dynamic_selvador-buttons    .btn_save          { top: -1007px;} /*f*/
    .dynamic_selvador-buttons    .btn_back          { top: -1080px;} /*f*/
    .dynamic_selvador-buttons    .btn_email         { top: -143px;} /*f*/
    .dynamic_selvador-buttons    .btn_share         { top: -432px;} /*f*/

    .dynamic_tbhd-buttons   .btn_find_services      { top: -441px;} /*f*/
    .dynamic_tbhd-buttons   .btn_find_realtor       { top: -369px;} /*f*/
    .dynamic_tbhd-buttons   .btn_about_tbhd         { top: -513px;} /*f*/
    .dynamic_tbhd-buttons   .btn_offers             { top: -7px;} /*f*/
    .dynamic_tbhd-buttons   .btn_social             { top: -81px;} /*f*/
    .dynamic_tbhd-buttons   .btn_share              { top: -153px;} /*f*/
    .dynamic_tbhd-buttons   .btn_generic_link       { top: -297px;} /*f*/
    .dynamic_tbhd-buttons   .btn_save               { top: -225px;} /*f*/

    .dynamic_cleftsmile-buttons     .btn_staff          {top: -1728px;}
    .dynamic_cleftsmile-buttons     .btn_donate         {top: -1368px;}
    .dynamic_cleftsmile-buttons     .btn_generic_link   { top: -1943px; } /* Join us */

    .dynamic_find_services-buttons  .btn_call                   { top: 0px; }
    .dynamic_find_services-buttons  .btn_find_services_program    { top: -72px; }
    .dynamic_find_services-buttons  .btn_about_find_services    { top: -145px; }
    .dynamic_find_services-buttons  .btn_share                  { top: -216px; }
    .dynamic_find_services-buttons  .btn_save                   { top: -288px; }

    .dynamic_cure_bowl-buttons  .btn_free_policy        {top: 0px;}
    .dynamic_cure_bowl-buttons  .btn_quote_cure_bowl    {top: -72px;}
    .dynamic_cure_bowl-buttons  .btn_donate_cure_bowl   {top: -144px; }
    .dynamic_cure_bowl-buttons  .btn_cast_vote          {top: -216px;}
    .dynamic_cure_bowl-buttons  .btn_about_cure_bowl    { top: -288px; }
    .dynamic_cure_bowl-buttons  .btn_contacts           { top: -361px; }
    .dynamic_cure_bowl-buttons  .btn_social             { top: -432px; }
    .dynamic_cure_bowl-buttons  .btn_share              { top: -504px; }

}

@media only screen and (max-width: 369px) {
    .dynamic_find_services-buttons  .btn_call                   { top: 0px; }
    .dynamic_find_services-buttons  .btn_find_services_program    { top: -64px; }
    .dynamic_find_services-buttons  .btn_about_find_services    { top: -129px; }
    .dynamic_find_services-buttons  .btn_share                  { top: -193px; }
    .dynamic_find_services-buttons  .btn_save                   { top: -256px; }

    .dynamic_cure_bowl-buttons  .btn_free_policy        {top: 0px;}
    .dynamic_cure_bowl-buttons  .btn_quote_cure_bowl    {top: -65px;}
    .dynamic_cure_bowl-buttons  .btn_donate_cure_bowl   {top: -128px; }
    .dynamic_cure_bowl-buttons  .btn_cast_vote          {top: -192px;}
    .dynamic_cure_bowl-buttons  .btn_about_cure_bowl    { top: -256px; }
    .dynamic_cure_bowl-buttons  .btn_contacts           { top: -321px; }
    .dynamic_cure_bowl-buttons  .btn_social             { top: -384px; }
    .dynamic_cure_bowl-buttons  .btn_share              { top: -448px; }

}